APIBilling
List invoices
List recent invoices, newest first, with links to the hosted copies. Requires the admin scope.
GET
/billing/invoicescurl -X GET "https://productlane.com/api/v2/billing/invoices" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
limitintegerqueryDefault:20
Response
application/json
Successful response
dataobject[]required
{
"data": [
{
"id": "string",
"number": "string",
"status": "string",
"total": 0,
"currency": "string",
"created_at": "string",
"hosted_invoice_url": "string"
}
]
}